Bug 172942 - Package amtu has wrong contents of %clean section
Summary: Package amtu has wrong contents of %clean section
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: amtu   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Grubb
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: RHEL4U4Audit 181409
TreeView+ depends on / blocked
 
Reported: 2005-11-11 15:03 UTC by Jos Vos
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2006-0339
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:12:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0339 normal SHIPPED_LIVE amtu bug fix update 2006-08-09 04:00:00 UTC

Description Jos Vos 2005-11-11 15:03:25 UTC
Description of problem:
The %clean section in a specfile is meant for cleaning up the install
environmemt ("rm -rf $RPM_BUILD_ROOT"), not for calling "make clean".

Version-Release number of selected component (if applicable):
1.0.2-2.EL4

Comment 1 Steve Grubb 2005-12-05 22:25:52 UTC
Thanks for pointing this out. Fixed in 1.0.2-4.EL4. I'll try to get amtu
released again at some point.

Comment 5 Bob Johnson 2006-04-11 16:27:46 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 9 Red Hat Bugzilla 2006-08-10 21:12:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0339.html



Note You need to log in before you can comment on or make changes to this bug.